main {
  display: block;
  height: 100%;
}
.wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #08041d;
}

.block {
  background: url(../img/bg.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  color: #e3ebff;
  width: 100%;
}
.container-header {
  padding-top: 60px;
}
.container-header {
  color: #e3ebff;
  font-size: 22px;
}
.df {
  display: flex;
}
.dfac {
  align-items: center;
  height: 100%;
}
.container-el2 {
margin-left: 8px;
margin-right: 8px;  

}
.img-bg {
  width: 100%;
  max-width: 650px;
}
.container-main {
  padding-top: 90px;
  padding-bottom: 90px;
}
.container-content h1 {
  font-size: 94px;
  line-height: 94px;
  margin: 0px;
  margin-top: 50px;
  margin-bottom: 50px;
}
.container-content h2 {
  font-size: 22px;
  line-height: 32px;
}
.str-line {
  height: 2px;
  width: 25px;
  background: #fff;
  margin-bottom: 50px;
}
.container-inn {
  color: #262d5e;
  text-align: right;
}
.container-footer {
  padding-top: 40px;
  padding-bottom: 40px;
}
.el {
  margin-right: 25px;
}